std::stack::pop(3)

NAME
std::stack::pop - std::stack::pop

Synopsis
   void pop();
   Removes the top element from the stack. Effectively calls c.pop_back()

Parameters
   (none)

Return value
   (none)

Complexity
   Equal to the complexity of Container::pop_back.

Example

See also
   emplace constructs element in-place at the top
   (C++11) (public member function)
   push inserts element at the top
           (public member function)
   top accesses the top element
           (public member function)